package intrinsic.mx.rpc.remoting.mxml;

public class RemoteObject extends intrinsic.mx.rpc.remoting.RemoteObject implements intrinsic.mx.core.IMXMLObject, intrinsic.mx.rpc.mxml.IMXMLSupport {

	/** Accessors */
	public String concurrency;
	public String endpoint;
	public boolean showBusyCursor;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RemoteObject() {
}

public RemoteObject(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void initialized(Object arg0, String arg1);
public native boolean dispatchEvent(intrinsic.flash.events.Event arg0);
public native intrinsic.mx.rpc.AbstractOperation getOperation(String arg0);

}
